[Desktop Entry]
Name=Fatdog System Updater
Comment=Install latest versions of installed packages.
Exec=/usr/sbin/fatdog-updater.sh
Terminal=false
Type=Application
Icon=/usr/share/pixmaps/midi-icons/update48.png
Categories=System;Settings;
NoDisplay=true
